div[id="top-header-dart"], div[id="bottom-footer-dart"]
	{
		width:970px;
		height:auto;
		float:none;
		margin:auto;
	}
	
		div[id="top-header-dart"] a, div[id="bottom-footer-dart"] a
		{
			display:block;
			margin:auto;
			display:table;	
		}
		
	div[id="bottom-footer-dart"]
	{
		margin-bottom:15px;
		position:relative;
		float:left;
	}
	
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	div[id="top-mid-dart"]
	{
		float:left;
		position:relative;
	}
	
		div[id="top-mid-dart"].home,
		div[id="top-mid-dart"].style,
		div[id="top-mid-dart"].living,
		div[id="top-mid-dart"].discoveries,
		div[id="top-mid-dart"].article_market_page
		{
			width:265px;
			height:auto;
			margin-bottom:20px;
			float:right;
		}
		
		div[id="top-mid-dart"].street-style
		{
			width:300px;
			height:500px;
			float:left;
			clear:none;
		}

		div[id="top-mid-dart"].little-pink-book
		{
			margin-top:63px;
			float:left;
		}
		
		div[id="top-mid-dart"].meet-our-moms
		{
			margin-top:10px;
			float:left;
		}
		
		div[id="top-mid-dart"].market-page-article,
		div[id="top-mid-dart"].in-their-room-article,
		div[id="top-mid-dart"].photo-story-article,
		div[id="top-mid-dart"].post-card-article,
		div[id="top-mid-dart"].slideshow-gallery-article,
		div[id="top-mid-dart"].article,
		{
		}
	
	/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	div[id="bottom-mid-dart"]
	{
		float:left;
	}
	
		div[id="bottom-mid-dart"] a
		{
			display:block;
			margin:auto;
			display:table;
		}
	
		div[id="bottom-mid-dart"].home,
		div[id="bottom-mid-dart"].style,
		div[id="bottom-mid-dart"].living,
		div[id="bottom-mid-dart"].discoveries
		{
			width:400px;
			height:auto;
			margin-bottom:20px;
			padding-left: 44px;
            padding-top: 32px;
			
		}